local fn = _gn(0x3CE932E737C145D6)
--- _UI_PROMPT_SET_HOLD_AUTO_FILL_MODE
function Global.PromptSetHoldAutoFillMode(prompt, autoFillTimeMs, holdTimeMs)
	return _in2(fn, prompt, autoFillTimeMs, holdTimeMs)
end
